---
group:
  name: 'Laity000'
  description: ''
  projects:
  - name: 'chatroom-javafx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'smartbed-workerman-angularjs'
    description: ''
    mirrorRelease: false
    topic: ''
  